@charset "utf-8";

サイト共通
/*---------------------------------------------------------*/
*{
  margin:0;
  padding:0;
}
html
{
  font-family:'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  margin: 0;
  padding: 0;
  height:100%;
}
body
{
  text-align:center;
  margin:0px auto;
  background:#fff;
  font-size:96%;
  height:100%;
  color: #333;
}

body > #container
{
  height: auto;
}

h1, h2, h3, h4, h5, p, li, ul, form{margin:0px;padding:0px;}
table td
{
  vertical-align: top;
  text-align: left;
}
img{border:none;}
ul, li{list-style:none;}

a{color:#08877a;text-decoration:none;}
a:link{color:#08877a;text-decoration:none;}
a:visited{color:#08877a;text-decoration:none;}
a:active{color:#08877a;text-decoration:none;}
a:hover{color:#08877a;text-decoration:underline;}


/* For modern browsers */
.cf:before,
.cf:after {content:"";display:table;}
.cf:after {clear:both;}

/* For IE 6/7 (trigger hasLayout) */
.cf {zoom:1;}



* html div#container{height:100%;}

div#container{
  width:941px;
  text-align:center;
  margin:0 auto;
  min-height:100%;
  height: auto !important;
  height: 100%;
/*  background: #eee;*/
}




/*---------------------------------------------------------
　HEADER
---------------------------------------------------------*/
div#header{
  width:100%;
  margin:0 0 10px 0;
  background:#fff;
}
  div#header h1{
    float:left;
    margin:10px 0 0 0;
/*  margin:20px 0 0 0; */
  }
  div#header h1 a{
    display:block;
    text-indent:-9999px;



    background: url(../img/common/logo_kbs00.png) 0 0 no-repeat;
    width:200px;
    height:46px;


}


div#hBanner{
  width:607px;
  float:right;
  text-align:right;
/*  margin:20px 0 0 0; */
  margin:10px 0;
  height:60px;
}
div#hBanner img{
  margin:0 0 0 8px;
  float:right;
}


div#header ul#naviG{
  width:100%;
  margin:0;
  padding:0;
  clear:both;
}
div#header ul#naviG li{float:left;margin:0;display:}
div#header ul#naviG li a{display : block;outline:none;text-indent:-9999px;overflow:hidden;height:37px;}

  div#header ul#naviG li a#g01{width: 51px;background: url(../img/defalt/btn_globale.jpg) 0 -0px no-repeat;}
  div#header ul#naviG li a:hover#g01{background-position:0 -74px;}

  div#header ul#naviG li a#g02{width: 127px;background: url(../img/defalt/btn_globale.jpg) -51px 0 no-repeat;}
  div#header ul#naviG li a:hover#g02{background-position:-51px -74px;}

  div#header ul#naviG li a#g03{width: 126px;background: url(../img/defalt/btn_globale.jpg) -178px 0 no-repeat;}
  div#header ul#naviG li a:hover#g03{background-position:-178px -74px;}

  div#header ul#naviG li a#g04{width: 127px;background: url(../img/defalt/btn_globale.jpg) -304px 0 no-repeat;}
  div#header ul#naviG li a:hover#g04{background-position:-304px -74px;}

  div#header ul#naviG li a#g05{width: 127px;background: url(../img/defalt/btn_globale.jpg) -431px 0 no-repeat;}
  div#header ul#naviG li a:hover#g05{background-position:-431px -74px;}

  div#header ul#naviG li a#g06{width: 127px;background: url(../img/defalt/btn_globale.jpg) -558px 0 no-repeat;}
  div#header ul#naviG li a:hover#g06{background-position:-558px -74px;}

  div#header ul#naviG li a#g07{width: 127px;background: url(../img/defalt/btn_globale.jpg) -685px 0 no-repeat;}
  div#header ul#naviG li a:hover#g07{background-position:-685px -74px;}

  div#header ul#naviG li a#g08{width: 129px;background: url(../img/defalt/btn_globale.jpg) -812px 0 no-repeat;}
  div#header ul#naviG li a:hover#g08{background-position:-812px -74px;}




  /*--CLEAR--*/
  div#header:after{
    content:"";
    display:table;
    clear:both;
    zoom:1;
  }





/*---------------------------------------------------------
　共通＞ベース
---------------------------------------------------------*/
div#conBody{
  width:100%;
  margin:0 0 3em 0;
}

div#columnMain{
  width:721px;
  background:#fff;
  float:left;
}

div#columnSide{
  width:200px;
  float:right;
}

div#bnFooter{
  width:100%;
  clear:both;
  margin:0 0 25px 0;
}
  div#bnFooter ul{width:96%;margin:0 0 0 25px;}
  div#bnFooter ul li{float:left;margin:0 3px;}


  /*--CLEAR--*/
  div#conBody:after,
  div#bnFooter ul:after{
    content:"";
    display:table;
    clear:both;
    zoom:1;
  }



/*---------------------------------------------------------
　FOOTER
---------------------------------------------------------*/
div#footer{width:100%;}

div#footer-inner{
  width:100%;
  background: url(../img/common/img_bg_footer.png) 0 0 repeat;
  margin:0 auto;
  text-align:center;
  padding-bottom:1em;
}

div.conFooter,
div#pagetop{
  width:941px;
  margin:20px auto 0;
  text-align:center;
}
div#pagetop a.pagetop{
  display:block;
  text-indent:-9999px;
  background: url(../img/defalt/pagetop.jpg) 0 0 repeat;
  width:80px;
  height:20px;
  float:right;
}


div.linkBox{
  width:145px;
  font-size:0.7em;
  text-align:left;
  margin:0 25px 0 0;
  float:left;
}
div.linkBox h3{
  display:block;
  margin:0 0 8px 0;
  width:145px;
  height:19px;
  border-bottom:2px solid   #DAD1C0;
  font-size:1.1em;
  color:#5E5D58;
}


div.linkBox ul{width:100%;margin:0 0 0 3px;}
div.linkBox ul li{margin:0 0 3px 0;}


  div.linkBox a,
  div.linkBox a:link,
  div.linkBox a:visited,
  div.linkBox a:active{color:#4C4B46;text-decoration:none;}
  div.linkBox a:hover{color:#4C4B46;text-decoration:underline;}




div.conFooter div#bnrQr{
  float:right;
  width:200px;
  height:130px;
  background: url(../img/common/bnr_footer_qr.jpg) 0 0 no-repeat;
}
div.conFooter div#bnrQr p{
  font-size:0.65em;
  color:#5E5D58;
  width:90px;
  margin:4em 0 0 10em;
  text-align:left;
  line-height:1.4;
}

adress,address{
  clear:both;
  font-style:normal;
  display:block;
  margin:3em auto 0;
  color:#6A6866;
  font-size:0.8em;
}


  /*--CLEAR--*/
  div#footer:after,
  div.conFooter:after,
  div#pagetop:after{
    content:"";
    display:table;
    clear:both;
    zoom:1;
  }


